[TOP]
Position=Left

[LEFT]
Position=Top

[RIGHT]
Position=Top

[BOTTOM]
Position=Left

[ICON]
Size=16
PosX=8
PosY=7
Position=Left

[CAPTION]
FontName=Trebuchet MS
FontSize=10
HorizontalAlignment=Left
VerticalAlignment=Center
Color=255,255,255,255
OutlineColor=0,0,0,255

[MIN-BUTTON]
PosX=75
PosY=0
Position=Right

[MAX-BUTTON]
PosX=51
PosY=0
Position=Right

[CLOSE-BUTTON]
PosX=10
PosY=0
Position=Right
